[FileInfo]
FileName=Default
ExeFilePath=
ClassName=
TabletMode=

[MacroKey_0500_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1
MacroKey2=^X
MacroKeyMode2=1
MacroKeyName2=Cut
KeyComboIdx2=23
DefaultMacro2=1
MacroKey3=^C
MacroKeyMode3=1
MacroKeyName3=Copy
KeyComboIdx3=2
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^P
MacroKeyMode6=1
MacroKeyName6=Print
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=WINWORD.EXE
MacroKeyMode7=2
MacroKeyName7=Word
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=EXCEL.EXE
MacroKeyMode8=2
MacroKeyName8=Excel
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=POWERPNT.EXE
MacroKeyMode9=2
MacroKeyName9=PowerPoint
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=iexplore.exe
MacroKeyMode10=2
MacroKeyName10=IE
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=OUTLOOK.EXE
MacroKeyMode11=2
MacroKeyName11=Outlook
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=StikyNot.exe
MacroKeyMode12=2
MacroKeyName12=StikyNote
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=SnippingTool.exe
MacroKeyMode13=2
MacroKeyName13=SnippingTool
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=wincal.exe
MacroKeyMode14=2
MacroKeyName14=Calendar
KeyComboIdx14=0
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=Macro Key Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0501_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1

MacroKey2=^X
MacroKeyMode2=1
MacroKeyName2=Cut
KeyComboIdx2=23
DefaultMacro2=1

MacroKey3=^C
MacroKeyMode3=1
MacroKeyName3=Copy
KeyComboIdx3=2
DefaultMacro3=1

MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1

MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1

MacroKey6=WINWORD.EXE
MacroKeyMode6=2
MacroKeyName6=Word
KeyComboIdx6=0
DefaultMacro6=1

MacroKey7=EXCEL.EXE
MacroKeyMode7=2
MacroKeyName7=Excel
KeyComboIdx7=0
DefaultMacro7=1

MacroKey8=POWERPNT.EXE
MacroKeyMode8=2
MacroKeyName8=PowerPoint
KeyComboIdx8=0
DefaultMacro8=1

MacroKey9=iexplore.exe
MacroKeyMode9=2
MacroKeyName9=IE
KeyComboIdx9=0
DefaultMacro9=1

MacroKey10=OUTLOOK.EXE
MacroKeyMode10=2
MacroKeyName10=Outlook
KeyComboIdx10=0
DefaultMacro10=1

MacroKey11=StikyNot.exe
MacroKeyMode11=2
MacroKeyName11=StikyNote
KeyComboIdx11=0
DefaultMacro11=1

MacroKey12=SnippingTool.exe
MacroKeyMode12=2
MacroKeyName12=SnippingTool
KeyComboIdx12=0
DefaultMacro12=1


[MacroKey_0034_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1
MacroKey2=^X
MacroKeyMode2=1
MacroKeyName2=Cut
KeyComboIdx2=23
DefaultMacro2=1
MacroKey3=^C
MacroKeyMode3=1
MacroKeyName3=Copy
KeyComboIdx3=2
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^P
MacroKeyMode6=1
MacroKeyName6=Print
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=WINWORD.EXE
MacroKeyMode7=2
MacroKeyName7=Word
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=EXCEL.EXE
MacroKeyMode8=2
MacroKeyName8=Excel
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=POWERPNT.EXE
MacroKeyMode9=2
MacroKeyName9=PowerPoint
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=iexplore.exe
MacroKeyMode10=2
MacroKeyName10=IE
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=StikyNot.exe
MacroKeyMode11=2
MacroKeyName11=StikyNote
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=SnippingTool.exe
MacroKeyMode12=2
MacroKeyName12=SnippingTool
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=wincal.exe
MacroKeyMode13=2
MacroKeyName13=Calendar
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=OUTLOOK.EXE
MacroKeyMode14=2
MacroKeyName14=Outlook
KeyComboIdx14=0
DefaultMacro14=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0038_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1
MacroKey2=^X
MacroKeyMode2=1
MacroKeyName2=Cut
KeyComboIdx2=23
DefaultMacro2=1
MacroKey3=^C
MacroKeyMode3=1
MacroKeyName3=Copy
KeyComboIdx3=2
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^P
MacroKeyMode6=1
MacroKeyName6=Print
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=WINWORD.EXE
MacroKeyMode7=2
MacroKeyName7=Word
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=EXCEL.EXE
MacroKeyMode8=2
MacroKeyName8=Excel
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=POWERPNT.EXE
MacroKeyMode9=2
MacroKeyName9=PowerPoint
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=iexplore.exe
MacroKeyMode10=2
MacroKeyName10=IE
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=StikyNot.exe
MacroKeyMode11=2
MacroKeyName11=StikyNote
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=SnippingTool.exe
MacroKeyMode12=2
MacroKeyName12=SnippingTool
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=wincal.exe
MacroKeyMode13=2
MacroKeyName13=Calendar
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=OUTLOOK.EXE
MacroKeyMode14=2
MacroKeyName14=Outlook
KeyComboIdx14=0
DefaultMacro14=1
MacroKey20=MacroControler.exe
MacroKeyMode20=2
MacroKeyName20=Macro Key Manager
KeyComboIdx20=0
DefaultMacro20=1

[MacroKey_0030_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1
MacroKey2=^X
MacroKeyMode2=1
MacroKeyName2=Cut
KeyComboIdx2=23
DefaultMacro2=1
MacroKey3=^C
MacroKeyMode3=1
MacroKeyName3=Copy
KeyComboIdx3=2
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^P
MacroKeyMode6=1
MacroKeyName6=Print
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=WINWORD.EXE
MacroKeyMode7=2
MacroKeyName7=Word
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=EXCEL.EXE
MacroKeyMode8=2
MacroKeyName8=Excel
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=POWERPNT.EXE
MacroKeyMode9=2
MacroKeyName9=PowerPoint
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=iexplore.exe
MacroKeyMode10=2
MacroKeyName10=IE
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=StikyNot.exe
MacroKeyMode11=2
MacroKeyName11=StikyNote
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=SnippingTool.exe
MacroKeyMode12=2
MacroKeyName12=SnippingTool
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=wincal.exe
MacroKeyMode13=2
MacroKeyName13=Calendar
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=OUTLOOK.EXE
MacroKeyMode14=2
MacroKeyName14=Outlook
KeyComboIdx14=0
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=Macro Key Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0500_1]
MacroKey1=^O
MacroKeyMode1=1
MacroKeyName1=Open
KeyComboIdx1=14
DefaultMacro1=1
MacroKey2=^Z
MacroKeyMode2=1
MacroKeyName2=Undo
KeyComboIdx2=25
DefaultMacro2=1
MacroKey3=^X
MacroKeyMode3=1
MacroKeyName3=Cut
KeyComboIdx3=23
DefaultMacro3=1
MacroKey4=^C
MacroKeyMode4=1
MacroKeyName4=Copy
KeyComboIdx4=2
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^S
MacroKeyMode6=1
MacroKeyName6=Save
KeyComboIdx6=18
DefaultMacro6=1
MacroKey7=1
MacroKeyMode7=4
MacroKeyName7=StartInking
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=StikyNot.exe
MacroKeyMode8=2
MacroKeyName8=StikyNote
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=SnippingTool.exe
MacroKeyMode9=2
MacroKeyName9=SnippingTool
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=^E
MacroKeyMode10=1
MacroKeyName10=Search
KeyComboIdx10=4
DefaultMacro10=1
MacroKey11=%{HOME}
MacroKeyMode11=1
MacroKeyName11=Home
KeyComboIdx11=
DefaultMacro11=1
MacroKey12=OUTLOOK.EXE
MacroKeyMode12=2
MacroKeyName12=E-mail
KeyComboIdx12=0
DefaultMacro12=1

[MacroKey_0034_1]
MacroKey1=^O
MacroKeyMode1=1
MacroKeyName1=Open
KeyComboIdx1=14
DefaultMacro1=1
MacroKey2=^Z
MacroKeyMode2=1
MacroKeyName2=Undo
KeyComboIdx2=25
DefaultMacro2=1
MacroKey3=^X
MacroKeyMode3=1
MacroKeyName3=Cut
KeyComboIdx3=23
DefaultMacro3=1
MacroKey4=^C
MacroKeyMode4=1
MacroKeyName4=Copy
KeyComboIdx4=2
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^S
MacroKeyMode6=1
MacroKeyName6=Save
KeyComboIdx6=18
DefaultMacro6=1
MacroKey7=1
MacroKeyMode7=4
MacroKeyName7=StartInking
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=StikyNot.exe
MacroKeyMode8=2
MacroKeyName8=StikyNote
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=SnippingTool.exe
MacroKeyMode9=2
MacroKeyName9=SnippingTool
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=^E
MacroKeyMode10=1
MacroKeyName10=Search
KeyComboIdx10=4
DefaultMacro10=1
MacroKey11=%{HOME}
MacroKeyMode11=1
MacroKeyName11=Home
KeyComboIdx11=
DefaultMacro11=1
MacroKey12=OUTLOOK.EXE
MacroKeyMode12=2
MacroKeyName12=E-mail
KeyComboIdx12=0
DefaultMacro12=1

[MacroKey_0032_0]
MacroKey1=1
MacroKeyMode1=4
MacroKeyName1=StartInking
KeyComboIdx1=0
DefaultMacro1=1
MacroKey2=WINWORD.EXE
MacroKeyMode2=2
MacroKeyName2=Word
KeyComboIdx2=0
DefaultMacro2=1
MacroKey3=EXCEL.EXE
MacroKeyMode3=2
MacroKeyName3=Excel
KeyComboIdx3=0
DefaultMacro3=1
MacroKey4=POWERPNT.EXE
MacroKeyMode4=2
MacroKeyName4=PowerPoint
KeyComboIdx4=0
DefaultMacro4=1
MacroKey5=OUTLOOK.EXE
MacroKeyMode5=2
MacroKeyName5=Outlook
KeyComboIdx5=0
DefaultMacro5=1
MacroKey6=iexplore.exe
MacroKeyMode6=2
MacroKeyName6=IE
KeyComboIdx6=0
DefaultMacro6=1
MacroKey7=Journal.exe
MacroKeyMode7=2
MacroKeyName7=Journal
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=StikyNot.exe
MacroKeyMode8=2
MacroKeyName8=StikyNote
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=SnippingTool.exe
MacroKeyMode9=2
MacroKeyName9=SnippingTool
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=0x0005
MacroKeyMode10=6
MacroKeyName10=My Document
KeyComboIdx10=0
DefaultMacro10=1
